Bug 1283971 - [abrt] systemd: log_assert_failed(): systemd-udevd killed by signal 6
[abrt] systemd: log_assert_failed(): systemd-udevd killed by signal 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:59eb2dc3072cf936d716dea29bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 07:19 EST by autarch princeps
Modified: 2015-12-17 02:24 EST (History)
6 users (show)

See Also:
Fixed In Version: systemd-222-10.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 02:24:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.81 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: cgroup (308 bytes, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: core_backtrace (3.12 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: dso_list (1.84 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: environ (174 bytes, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: maps (8.18 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: open_fds (2.55 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details
File: var_log_messages (12.23 KB, text/plain)
2015-11-20 07:20 EST, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2015-11-20 07:19:56 EST
Version-Release number of selected component:
systemd-222-8.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-udevd
crash_function: log_assert_failed
executable:     /usr/lib/systemd/systemd-udevd
journald_cursor: s=5186b7c72b09453ab4b8eb4041d95b03;i=3a1e;b=4ed31ccc45c8429c97009bd859662619;m=e061297e;t=52469e31d33e5;x=dc7a20ad794ee230
kernel:         4.2.5-300.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 log_assert_failed at src/basic/log.c:773
 #3 udev_device_copy_properties at src/libudev/libudev-device-private.c:304
 #4 udev_event_execute_rules at src/udev/udev-event.c:869
 #5 worker_spawn at src/udev/udevd.c:450
 #6 event_run at src/udev/udevd.c:578
 #7 event_queue_start.lto_priv.303 at src/udev/udevd.c:822
 #8 on_uevent.lto_priv.285 at src/udev/udevd.c:926
 #9 source_dispatch.lto_priv.220 at src/libsystemd/sd-event/sd-event.c:2117
 #10 sd_event_dispatch at src/libsystemd/sd-event/sd-event.c:2473
 #11 sd_event_run at src/libsystemd/sd-event/sd-event.c:2501
Comment 1 autarch princeps 2015-11-20 07:20:03 EST
Created attachment 1097149 [details]
File: backtrace
Comment 2 autarch princeps 2015-11-20 07:20:05 EST
Created attachment 1097150 [details]
File: cgroup
Comment 3 autarch princeps 2015-11-20 07:20:06 EST
Created attachment 1097151 [details]
File: core_backtrace
Comment 4 autarch princeps 2015-11-20 07:20:07 EST
Created attachment 1097152 [details]
File: dso_list
Comment 5 autarch princeps 2015-11-20 07:20:09 EST
Created attachment 1097153 [details]
File: environ
Comment 6 autarch princeps 2015-11-20 07:20:10 EST
Created attachment 1097154 [details]
File: limits
Comment 7 autarch princeps 2015-11-20 07:20:12 EST
Created attachment 1097155 [details]
File: maps
Comment 8 autarch princeps 2015-11-20 07:20:14 EST
Created attachment 1097156 [details]
File: open_fds
Comment 9 autarch princeps 2015-11-20 07:20:15 EST
Created attachment 1097157 [details]
File: proc_pid_status
Comment 10 autarch princeps 2015-11-20 07:20:17 EST
Created attachment 1097158 [details]
File: var_log_messages
Comment 11 Zbigniew Jędrzejewski-Szmek 2015-12-07 00:46:37 EST
https://github.com/systemd/systemd/pull/2109
Comment 12 Fedora Update System 2015-12-14 06:17:22 EST
systemd-222-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-76fc543765
Comment 13 Fedora Update System 2015-12-14 07:28:53 EST
systemd-222-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-76fc543765
Comment 14 Fedora Update System 2015-12-15 05:53:54 EST
systemd-222-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-76fc543765
Comment 15 Fedora Update System 2015-12-17 02:23:06 EST
systemd-222-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.